html {
  overflow-x: hidden;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

html, body, p, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, table, th, td, form, fieldset, legend, input, textarea, button, select, option, img, div {
  margin: 0;
  padding: 0;
}

img, fieldset {
  border: 0;
}

a {
  color: inherit;
  text-decoration: none;
}

ul, ol {
  list-style: none;
}

img {
  vertical-align: top;
  width: 100%;
  max-width: 100%;
}
@media screen and (min-width: 1100px) {
  img {
    width: auto;
  }
}

input, select {
  vertical-align: middle;
}

select,
input[type=text],
input[type=password],
input[type=number],
input[type=tel],
input[type=submit],
input[type=rest],
input[type=button],
textarea {
  border-radius: 0;
  background-color: transparent;
  box-sizing: border-box;
}

em, address {
  font-style: normal;
}

table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0px;
  empty-cells: show;
  table-layout: fixed;
}

legend, caption {
  visibility: hidden;
  width: 0;
  height: 0;
  line-height: 0;
  margin: 0;
  padding: 0;
  font-size: 0;
}

h1, h2, h3, h4, h5, h6, strong, em {
  font-weight: bold;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after {
  content: "";
  content: none;
}

q:before, q:after {
  content: "";
  content: none;
}

button {
  display: inline-block;
  vertical-align: middle;
  white-space: nowrap;
  font-family: inherit;
  text-decoration: none;
  border: none;
  background: transparent;
  outline: 0;
  cursor: pointer;
}

body {
  position: relative;
  margin: 0;
  padding: 0;
  font-weight: 400;
  font-family: "Noto Sans KR", "NanumGothic", sans-serif;
  background: #FFF;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}
body * {
  letter-spacing: -1px;
  color: #222;
}

.blind {
  position: absolute;
  top: -9999px;
  text-indent: -100%;
  font-size: 0;
  line-height: 0;
}

.wrap {
  position: relative;
  width: 100%;
  max-width: 900px;
  margin: 0 auto;
  text-align: center;
  padding: 0 4.1666666667vw 13.8888888889vw;
}
@media screen and (min-width: 720px) {
  .wrap {
    padding: 0 30px 100px;
  }
}
.wrap {
  box-sizing: border-box;
}

/* main */
.main {
  width: 100%;
  background: #e7e7e7 url("../img/main_bg.png") 50% 50% repeat-x;
  background-size: contain;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.main .gate-title {
  padding: 8.3333333333vw 0 4.1666666667vw;
}
@media screen and (min-width: 720px) {
  .main .gate-title {
    padding: 60px 0 30px;
  }
}
.main .gate-title {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.main .banner {
  display: flex;
  flex-direction: row;
  gap: 1.3888888889vw;
}
@media screen and (min-width: 720px) {
  .main .banner {
    gap: 10px;
  }
}
.main .banner {
  margin-bottom: 6.9444444444vw;
}
@media screen and (min-width: 720px) {
  .main .banner {
    margin-bottom: 50px;
  }
}
.main .banner img {
  border-radius: 1.1111111111vw;
}
@media screen and (min-width: 720px) {
  .main .banner img {
    border-radius: 8px;
  }
}
@media screen and (min-width: 720px) {
  .main .banner {
    flex-direction: row;
  }
}

.main .gate-title span {
  display: inline-flex;
  align-items: center;
  height: 5.5555555556vw;
}
@media screen and (min-width: 720px) {
  .main .gate-title span {
    height: 40px;
  }
}
.main .gate-title span {
  padding: 0 2.7777777778vw;
}
@media screen and (min-width: 720px) {
  .main .gate-title span {
    padding: 0 20px;
  }
}
.main .gate-title span {
  background: #333;
  color: #fff;
  font-size: 2.7777777778vw;
}
@media screen and (min-width: 720px) {
  .main .gate-title span {
    font-size: 20px;
  }
}
.main .gate-title span {
  line-height: 1;
  font-weight: 500;
  border-radius: 50px;
  vertical-align: top;
  letter-spacing: -0.1388888889vw;
}
@media screen and (min-width: 720px) {
  .main .gate-title span {
    letter-spacing: -1px;
  }
}

.main .gate-title span strong {
  color: #ffe656;
}

.main .gate-title p {
  font-size: 6.25vw;
}
@media screen and (min-width: 720px) {
  .main .gate-title p {
    font-size: 45px;
  }
}
.main .gate-title p {
  font-weight: 700;
  color: #03b4e1;
  letter-spacing: -0.4166666667vw;
}
@media screen and (min-width: 720px) {
  .main .gate-title p {
    letter-spacing: -3px;
  }
}

.main .box {
  position: relative;
  display: flex;
  justify-content: center;
  margin-bottom: 5.5555555556vw;
}
@media screen and (min-width: 720px) {
  .main .box {
    margin-bottom: 40px;
  }
}

.main .box a {
  width: 30%;
}

.main .alert-box {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: -2.7777777778vw;
}
@media screen and (min-width: 720px) {
  .main .alert-box {
    left: -20px;
  }
}
.main .alert-box {
  text-align: center;
  padding: 1.3888888889vw 1.9444444444vw;
}
@media screen and (min-width: 720px) {
  .main .alert-box {
    padding: 10px 14px;
  }
}
.main .alert-box {
  font-size: 2.5vw;
}
@media screen and (min-width: 720px) {
  .main .alert-box {
    font-size: 18px;
  }
}
.main .alert-box {
  font-weight: 700;
  line-height: 1.2;
  color: #fff;
  background: #03b4e1;
  border-radius: 0.8333333333vw;
}
@media screen and (min-width: 720px) {
  .main .alert-box {
    border-radius: 6px;
  }
}
@media screen and (min-width: 1024px) {
  .main .alert-box {
    top: 50%;
    transform: translateY(-50%);
    left: 0;
  }
}
.main .alert-box {
  z-index: 10;
}

.main .box.box2 .alert-box {
  transform: translateY(58%);
}
@media screen and (min-width: 1024px) {
  .main .box.box2 .alert-box {
    transform: translateY(80%);
    left: -18.0555555556vw;
  }
}
@media screen and (min-width: 1024px) and (min-width: 720px) {
  .main .box.box2 .alert-box {
    left: -130px;
  }
}

.main .btnWrap a.logoBtn img {
  width: 25vw;
}
@media screen and (min-width: 720px) {
  .main .btnWrap a.logoBtn img {
    width: 180px;
  }
}

.btn-group {
  width: 90%;
  margin: 13.8888888889vw auto 0;
}
@media screen and (min-width: 720px) {
  .btn-group {
    margin: 100px auto 0;
  }
}
.btn-group .btn-gate {
  position: relative;
  display: inline-block;
}
.btn-group .btn-gate::before {
  content: "";
  position: absolute;
  top: 50%;
  display: block;
  width: 1.9444444444vw;
}
@media screen and (min-width: 720px) {
  .btn-group .btn-gate::before {
    width: 14px;
  }
}
.btn-group .btn-gate::before {
  height: 1.9444444444vw;
}
@media screen and (min-width: 720px) {
  .btn-group .btn-gate::before {
    height: 14px;
  }
}
.btn-group .btn-gate::before {
  margin-top: -0.9722222222vw;
}
@media screen and (min-width: 720px) {
  .btn-group .btn-gate::before {
    margin-top: -7px;
  }
}
.btn-group .btn-gate::before {
  border-width: 0;
  border-style: solid;
  border-color: #222;
  transform: rotate(45deg);
  right: 3.8888888889vw;
}
@media screen and (min-width: 720px) {
  .btn-group .btn-gate::before {
    right: 28px;
  }
}
.btn-group .btn-gate::before {
  border-top-width: 2px;
  border-right-width: 2px;
}
.btn-group .btn-gate {
  display: flex !important;
  justify-content: center;
  align-items: center;
  border-radius: 1.1111111111vw;
}
@media screen and (min-width: 720px) {
  .btn-group .btn-gate {
    border-radius: 8px;
  }
}
.btn-group .btn-gate {
  height: 13.8888888889vw;
}
@media screen and (min-width: 720px) {
  .btn-group .btn-gate {
    height: 100px;
  }
}
.btn-group .btn-gate {
  border: 1px solid #ddd;
}
.btn-group .btn-gate p {
  font-size: 3.3333333333vw;
}
@media screen and (min-width: 720px) {
  .btn-group .btn-gate p {
    font-size: 24px;
  }
}
.btn-group .btn-gate p {
  color: #222;
  font-weight: 400;
  line-height: 1.3;
}
.btn-group .btn-gate p strong {
  font-weight: 700;
  color: #00A47D;
}
.btn-group .btn-gate.gate-1 {
  background: #FFFFF2;
  background: linear-gradient(to right, #FFFFF2 0%, #EDFEEC 100%);
}
.btn-group .btn-gate.gate-2 {
  margin-top: 2.7777777778vw;
}
@media screen and (min-width: 720px) {
  .btn-group .btn-gate.gate-2 {
    margin-top: 20px;
  }
}
.btn-group .btn-gate.gate-2 {
  background: #FFFFF2;
  background: linear-gradient(to right, #FFFFF2 0%, #FEF9FF 100%);
}
.btn-group .btn-gate.gate-2 p strong {
  color: #FF538D;
}

/*page*/
.top-title {
  position: relative;
  text-align: left;
}
.top-title .logo {
  position: absolute;
  right: 0;
  top: 2.7777777778vw;
}
@media screen and (min-width: 720px) {
  .top-title .logo {
    top: 20px;
  }
}
.top-title .logo {
  width: 13.8888888889vw;
}
@media screen and (min-width: 720px) {
  .top-title .logo {
    width: 100px;
  }
}
.top-title .title {
  padding: 5.5555555556vw 0 0 0;
}
@media screen and (min-width: 720px) {
  .top-title .title {
    padding: 40px 0 0 0;
  }
}
.top-title .title {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 4.1666666667vw;
}
@media screen and (min-width: 720px) {
  .top-title .title {
    margin-bottom: 30px;
  }
}
.top-title .title img {
  display: inline-block;
  width: 13.8888888889vw;
}
@media screen and (min-width: 720px) {
  .top-title .title img {
    width: 100px;
  }
}
.top-title .title img {
  margin-right: 2.7777777778vw;
}
@media screen and (min-width: 720px) {
  .top-title .title img {
    margin-right: 20px;
  }
}
.top-title .title strong {
  font-weight: 700;
  line-height: 1;
  font-size: 5vw;
}
@media screen and (min-width: 720px) {
  .top-title .title strong {
    font-size: 36px;
  }
}
.top-title .title strong {
  letter-spacing: -0.2777777778vw;
}
@media screen and (min-width: 720px) {
  .top-title .title strong {
    letter-spacing: -2px;
  }
}
.top-title .title strong {
  color: #222;
  vertical-align: top;
}
.top-title .title span {
  letter-spacing: -0.2777777778vw;
}
@media screen and (min-width: 720px) {
  .top-title .title span {
    letter-spacing: -2px;
  }
}
.top-title .title span {
  font-weight: 700;
  color: #03b4e1;
  line-height: 1;
}

.tabA ul {
  display: flex;
  justify-content: space-between;
  height: 9.7222222222vw;
}
@media screen and (min-width: 720px) {
  .tabA ul {
    height: 70px;
  }
}
.tabA ul li {
  box-sizing: border-box;
  background: #BBB;
  flex: 1;
  border-radius: 5px 5px 0 0;
  box-sizing: border-box;
}
.tabA ul li + li {
  margin-left: 0.4166666667vw;
}
@media screen and (min-width: 720px) {
  .tabA ul li + li {
    margin-left: 3px;
  }
}
.tabA ul li a {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 3.6111111111vw;
}
@media screen and (min-width: 720px) {
  .tabA ul li a {
    font-size: 26px;
  }
}
.tabA ul li a {
  height: 9.7222222222vw;
}
@media screen and (min-width: 720px) {
  .tabA ul li a {
    height: 70px;
  }
}
.tabA ul li a {
  color: #FFF;
  font-weight: 700;
}
.tabA ul li.on {
  background: #f4e0d5;
}
.tabA ul li.on a {
  color: #fb8520;
}
.tabA.color-2 li.on {
  background: #f4d5e1;
}
.tabA.color-2 li.on a {
  color: #791e3c;
}

.tabB {
  padding: 1.3888888889vw;
}
@media screen and (min-width: 720px) {
  .tabB {
    padding: 10px;
  }
}
.tabB {
  border-radius: 0 0 5px 5px;
  background: #f4e0d5;
}
.tabB ul {
  display: flex;
  justify-content: space-between;
}
.tabB ul li {
  box-sizing: border-box;
  background: #fff;
  flex: auto;
  border-radius: 5px;
  box-sizing: border-box;
}
.tabB ul li + li {
  margin-left: 0.4166666667vw;
}
@media screen and (min-width: 720px) {
  .tabB ul li + li {
    margin-left: 3px;
  }
}
.tabB ul li a {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 2.5vw;
}
@media screen and (min-width: 720px) {
  .tabB ul li a {
    font-size: 18px;
  }
}
.tabB ul li a {
  height: 5.5555555556vw;
}
@media screen and (min-width: 720px) {
  .tabB ul li a {
    height: 40px;
  }
}
.tabB ul li a {
  color: #999;
  font-weight: 400;
}
@media screen and (min-width: 720px) {
  .tabB ul li a {
    font-size: 20px;
  }
}
.tabB ul li.on {
  background: #fb8520;
}
.tabB ul li.on a {
  color: #fff;
}
.tabB.color-2 {
  background: #f4d5e1;
}
.tabB.color-2 ul li.on {
  background: #791e3c;
}

.aside-buttons {
  margin: 3.3333333333vw 0 5.5555555556vw;
}
@media screen and (min-width: 720px) {
  .aside-buttons {
    margin: 24px 0 40px;
  }
}
.aside-buttons {
  display: flex;
  justify-content: space-between;
}
.aside-buttons .right a img {
  width: 6.25vw;
}
@media screen and (min-width: 720px) {
  .aside-buttons .right a img {
    width: 45px;
  }
}
.aside-buttons .btn-all-down {
  padding: 0 2.7777777778vw 0 6.25vw;
}
@media screen and (min-width: 720px) {
  .aside-buttons .btn-all-down {
    padding: 0 20px 0 45px;
  }
}
.aside-buttons .btn-all-down {
  font-size: 2.7777777778vw;
}
@media screen and (min-width: 720px) {
  .aside-buttons .btn-all-down {
    font-size: 20px;
  }
}
.aside-buttons .btn-all-down {
  border-radius: 0.6944444444vw;
}
@media screen and (min-width: 720px) {
  .aside-buttons .btn-all-down {
    border-radius: 5px;
  }
}
.aside-buttons .btn-all-down {
  display: inline-flex;
  align-items: center;
  color: #000;
  line-height: 1;
  font-weight: 500;
  height: 5.5555555556vw;
}
@media screen and (min-width: 720px) {
  .aside-buttons .btn-all-down {
    height: 40px;
  }
}
.aside-buttons .btn-all-down {
  background: #ddd url("../img/ico_down.png") 5% 50% no-repeat;
  background-size: 4.4444444444vw auto;
}
@media screen and (min-width: 720px) {
  .aside-buttons .btn-all-down {
    background-size: 32px auto;
  }
}
.aside-buttons .btn-all-down {
  border: 1px solid #333;
}

.contens-wrap .item-title {
  text-align: left;
}
.contens-wrap .item-title p {
  padding-left: 4.7222222222vw;
}
@media screen and (min-width: 720px) {
  .contens-wrap .item-title p {
    padding-left: 34px;
  }
}
.contens-wrap .item-title p {
  font-size: 3.8888888889vw;
}
@media screen and (min-width: 720px) {
  .contens-wrap .item-title p {
    font-size: 28px;
  }
}
.contens-wrap .item-title p {
  letter-spacing: -0.1388888889vw;
}
@media screen and (min-width: 720px) {
  .contens-wrap .item-title p {
    letter-spacing: -1px;
  }
}
.contens-wrap .item-title p {
  font-weight: 700;
  color: #4b3307;
  line-height: 1;
  background: url("../img/icon3.png") 0 50% no-repeat;
  background-size: 3.3333333333vw auto;
}
@media screen and (min-width: 720px) {
  .contens-wrap .item-title p {
    background-size: 24px auto;
  }
}
.contens-wrap .item-title small {
  display: inline-block;
  font-weight: 400;
  color: #888;
  line-height: 1.3;
  padding: 0;
  margin: 0;
  margin-top: 1.3888888889vw;
}
@media screen and (min-width: 720px) {
  .contens-wrap .item-title small {
    margin-top: 10px;
  }
}
.contens-wrap .item-title small {
  font-size: 2.7777777778vw;
}
@media screen and (min-width: 720px) {
  .contens-wrap .item-title small {
    font-size: 20px;
  }
}
.contens-wrap .item-title.color-2 p {
  color: #4b072f;
  background: url("../img/icon2.png") 0 50% no-repeat;
  background-size: 3.3333333333vw auto;
}
@media screen and (min-width: 720px) {
  .contens-wrap .item-title.color-2 p {
    background-size: 24px auto;
  }
}
.contens-wrap .main-section {
  display: flex;
  justify-content: space-between;
}
.contens-wrap .main-section article .cont-title {
  position: relative;
  padding-left: 2.7777777778vw;
}
@media screen and (min-width: 720px) {
  .contens-wrap .main-section article .cont-title {
    padding-left: 20px;
  }
}
.contens-wrap .main-section article .cont-title {
  margin-bottom: 1.6666666667vw;
}
@media screen and (min-width: 720px) {
  .contens-wrap .main-section article .cont-title {
    margin-bottom: 12px;
  }
}
.contens-wrap .main-section article .cont-title {
  font-size: 3.0555555556vw;
}
@media screen and (min-width: 720px) {
  .contens-wrap .main-section article .cont-title {
    font-size: 22px;
  }
}
.contens-wrap .main-section article .cont-title {
  font-weight: 700;
  color: #000;
  text-align: left;
}
.contens-wrap .main-section article .cont-title:before {
  content: "";
  display: block;
  position: absolute;
  top: 1.9444444444vw;
}
@media screen and (min-width: 720px) {
  .contens-wrap .main-section article .cont-title:before {
    top: 14px;
  }
}
.contens-wrap .main-section article .cont-title:before {
  left: 0;
  width: 0.8333333333vw;
}
@media screen and (min-width: 720px) {
  .contens-wrap .main-section article .cont-title:before {
    width: 6px;
  }
}
.contens-wrap .main-section article .cont-title:before {
  height: 0.8333333333vw;
}
@media screen and (min-width: 720px) {
  .contens-wrap .main-section article .cont-title:before {
    height: 6px;
  }
}
.contens-wrap .main-section article .cont-title:before {
  background: #000;
}
.contens-wrap .main-section article .cont-bar {
  border-top: 2px solid #eee;
  display: flex;
  justify-content: center;
  padding: 1.3888888889vw;
}
@media screen and (min-width: 720px) {
  .contens-wrap .main-section article .cont-bar {
    padding: 10px;
  }
}
.contens-wrap .main-section article .cont-bar {
  gap: 5.5555555556vw;
}
@media screen and (min-width: 720px) {
  .contens-wrap .main-section article .cont-bar {
    gap: 40px;
  }
}
.contens-wrap .main-section article .cont-bar {
  background: #e7f9ff;
}
.contens-wrap .main-section article .cont-bar p {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  height: 6.9444444444vw;
}
@media screen and (min-width: 720px) {
  .contens-wrap .main-section article .cont-bar p {
    height: 50px;
  }
}
.contens-wrap .main-section article .cont-bar p strong {
  display: inline-block;
  margin-right: 1.3888888889vw;
}
@media screen and (min-width: 720px) {
  .contens-wrap .main-section article .cont-bar p strong {
    margin-right: 10px;
  }
}
.contens-wrap .main-section article .cont-bar p strong {
  font-size: 2.7777777778vw;
}
@media screen and (min-width: 720px) {
  .contens-wrap .main-section article .cont-bar p strong {
    font-size: 20px;
  }
}
.contens-wrap .main-section article .cont-bar p strong {
  font-weight: 700;
}
.contens-wrap .main-section article .cont-bar p img {
  width: 6.9444444444vw;
}
@media screen and (min-width: 720px) {
  .contens-wrap .main-section article .cont-bar p img {
    width: 50px;
  }
}
.contens-wrap .main-section article.article1 {
  width: 60%;
}
.contens-wrap .main-section article.article2 {
  width: 35%;
}
.contens-wrap .unit .unit-title {
  position: relative;
  text-align: left;
  padding: 1.9444444444vw 0;
}
@media screen and (min-width: 720px) {
  .contens-wrap .unit .unit-title {
    padding: 14px 0;
  }
}
.contens-wrap .unit .unit-title {
  cursor: pointer;
  border-bottom: 1px solid #eee;
  transition: all 0.5 ease;
}
.contens-wrap .unit .unit-title strong {
  display: inline-block;
  padding: 0.4166666667vw 1.3888888889vw;
}
@media screen and (min-width: 720px) {
  .contens-wrap .unit .unit-title strong {
    padding: 3px 10px;
  }
}
.contens-wrap .unit .unit-title strong {
  border-radius: 1.1111111111vw;
}
@media screen and (min-width: 720px) {
  .contens-wrap .unit .unit-title strong {
    border-radius: 8px;
  }
}
.contens-wrap .unit .unit-title strong {
  font-size: 3.3333333333vw;
}
@media screen and (min-width: 720px) {
  .contens-wrap .unit .unit-title strong {
    font-size: 24px;
  }
}
.contens-wrap .unit .unit-title strong {
  color: #fff;
  background: #888;
}
@media screen and (min-width: 720px) {
  .contens-wrap .unit .unit-title strong {
    font-size: 20px;
  }
}
.contens-wrap .unit .unit-title:after {
  position: absolute;
  top: 50%;
  right: 2%;
  display: block;
  content: "";
  margin-top: -0.9722222222vw;
}
@media screen and (min-width: 720px) {
  .contens-wrap .unit .unit-title:after {
    margin-top: -7px;
  }
}
.contens-wrap .unit .unit-title:after {
  width: 3.0555555556vw;
}
@media screen and (min-width: 720px) {
  .contens-wrap .unit .unit-title:after {
    width: 22px;
  }
}
.contens-wrap .unit .unit-title:after {
  height: 1.9444444444vw;
}
@media screen and (min-width: 720px) {
  .contens-wrap .unit .unit-title:after {
    height: 14px;
  }
}
.contens-wrap .unit .unit-title:after {
  background: url("../img/slide_down.png") 0 0 no-repeat;
  background-size: 100%;
}
.contens-wrap .unit .unit-title.on {
  transition: all 0.5 ease;
}
.contens-wrap .unit .unit-title.on strong {
  color: #fff;
  background: #3e89cf;
}
.contens-wrap .unit .unit-title.on:after {
  background: url("../img/slide_up.png") 0 0 no-repeat;
  background-size: 100%;
}
.contens-wrap .unit-list {
  display: none;
  width: 100%;
  padding-bottom: 4.1666666667vw;
}
@media screen and (min-width: 720px) {
  .contens-wrap .unit-list {
    padding-bottom: 30px;
  }
}
.contens-wrap .unit-list.on {
  display: block;
}
.contens-wrap .unit-list .unit-tab {
  padding: 1.3888888889vw;
}
@media screen and (min-width: 720px) {
  .contens-wrap .unit-list .unit-tab {
    padding: 10px;
  }
}
.contens-wrap .unit-list .unit-tab {
  margin-bottom: 2.7777777778vw;
}
@media screen and (min-width: 720px) {
  .contens-wrap .unit-list .unit-tab {
    margin-bottom: 20px;
  }
}
.contens-wrap .unit-list .unit-tab {
  display: flex;
  justify-content: center;
  gap: 1.3888888889vw;
}
@media screen and (min-width: 720px) {
  .contens-wrap .unit-list .unit-tab {
    gap: 10px;
  }
}
.contens-wrap .unit-list .unit-tab {
  background: #e8faff;
}
.contens-wrap .unit-list .unit-tab li {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #888;
  flex: 1;
  cursor: pointer;
  background: #fff;
  font-weight: 500;
  line-height: 1.3;
  font-size: 2.5vw;
}
@media screen and (min-width: 720px) {
  .contens-wrap .unit-list .unit-tab li {
    font-size: 18px;
  }
}
.contens-wrap .unit-list .unit-tab li {
  height: 6.9444444444vw;
}
@media screen and (min-width: 720px) {
  .contens-wrap .unit-list .unit-tab li {
    height: 50px;
  }
}
.contens-wrap .unit-list .unit-tab li {
  border-radius: 1.1111111111vw;
}
@media screen and (min-width: 720px) {
  .contens-wrap .unit-list .unit-tab li {
    border-radius: 8px;
  }
}
@media screen and (min-width: 720px) {
  .contens-wrap .unit-list .unit-tab li {
    font-size: 16px;
  }
}
.contens-wrap .unit-list .unit-tab li.on {
  color: #fff;
  background: #3e89cf;
}
.contens-wrap .unit-list .unit-tab-cont {
  display: none;
}
.contens-wrap .unit-list .unit-tab-cont.on {
  display: block;
}
.contens-wrap .unit-list .unit-tab-cont small {
  display: block;
  text-align: left;
  color: #333;
  font-weight: 500;
  font-size: 2.5vw;
}
@media screen and (min-width: 720px) {
  .contens-wrap .unit-list .unit-tab-cont small {
    font-size: 18px;
  }
}
.contens-wrap .unit-list .unit-tab-cont small {
  margin-bottom: 1.9444444444vw;
}
@media screen and (min-width: 720px) {
  .contens-wrap .unit-list .unit-tab-cont small {
    margin-bottom: 14px;
  }
}
.contens-wrap .unit-list .unit-tab-cont small strong {
  color: #1161a3;
}
.contens-wrap section .subject {
  text-align: left;
  color: #333;
  font-weight: 500;
  font-size: 3.0555555556vw;
}
@media screen and (min-width: 720px) {
  .contens-wrap section .subject {
    font-size: 22px;
  }
}
.contens-wrap section .subject {
  margin-bottom: 1.3888888889vw;
}
@media screen and (min-width: 720px) {
  .contens-wrap section .subject {
    margin-bottom: 10px;
  }
}
.contens-wrap section table {
  width: 100%;
  table-layout: fixed;
  border-collapse: collapse;
  border-top: 2px solid #ccc;
  border-bottom: 2px solid #ccc;
}
.contens-wrap section table thead th {
  padding: 1.1111111111vw 0;
}
@media screen and (min-width: 720px) {
  .contens-wrap section table thead th {
    padding: 8px 0;
  }
}
.contens-wrap section table thead th {
  font-size: 2.5vw;
}
@media screen and (min-width: 720px) {
  .contens-wrap section table thead th {
    font-size: 18px;
  }
}
.contens-wrap section table thead th {
  font-weight: 700;
  color: #222;
  background: #f6f6f6;
  border-bottom: 1px solid #ccc;
}
.contens-wrap section table th {
  padding: 1.1111111111vw 0;
}
@media screen and (min-width: 720px) {
  .contens-wrap section table th {
    padding: 8px 0;
  }
}
.contens-wrap section table th {
  font-size: 2.5vw;
}
@media screen and (min-width: 720px) {
  .contens-wrap section table th {
    font-size: 18px;
  }
}
.contens-wrap section table th {
  text-align: center;
  font-weight: 700;
  color: #222;
  background: #f6f6f6;
  border-bottom: 1px dashed #ccc;
}
.contens-wrap section table td {
  padding: 1.3888888889vw 2.0833333333vw;
}
@media screen and (min-width: 720px) {
  .contens-wrap section table td {
    padding: 10px 15px;
  }
}
.contens-wrap section table td img {
  width: 6.9444444444vw;
}
@media screen and (min-width: 720px) {
  .contens-wrap section table td img {
    width: 50px;
  }
}
.contens-wrap section table td {
  border-bottom: 1px dashed #ccc;
}
.contens-wrap section table td p {
  font-size: 2.5vw;
}
@media screen and (min-width: 720px) {
  .contens-wrap section table td p {
    font-size: 18px;
  }
}
.contens-wrap section table td p {
  color: #1b6fa0;
  text-align: left;
}
.contens-wrap section table td span {
  display: inline-block;
  color: #0599be;
  font-weight: 400;
  margin-right: 1.3888888889vw;
}
@media screen and (min-width: 720px) {
  .contens-wrap section table td span {
    margin-right: 10px;
  }
}
.contens-wrap section table td span {
  font-size: 2.5vw;
}
@media screen and (min-width: 720px) {
  .contens-wrap section table td span {
    font-size: 18px;
  }
}
.contens-wrap section table td span {
  line-height: 6.9444444444vw;
}
@media screen and (min-width: 720px) {
  .contens-wrap section table td span {
    line-height: 50px;
  }
}
@media screen and (min-width: 720px) {
  .contens-wrap section table td span {
    font-size: 16px;
  }
}
.contens-wrap section table td a + span {
  margin-left: 6.9444444444vw;
}
@media screen and (min-width: 720px) {
  .contens-wrap section table td a + span {
    margin-left: 50px;
  }
}
.contens-wrap section table td:nth-child(2n) {
  text-align: right;
  border-right: 1px dashed #ccc;
}
.contens-wrap section table td:last-child {
  border-right: 0;
}
.contens-wrap section table tfoot td, .contens-wrap section table tfoot th {
  border-top: 2px solid #ccc;
}
.contens-wrap section table + .subject {
  margin-top: 4.1666666667vw;
}
@media screen and (min-width: 720px) {
  .contens-wrap section table + .subject {
    margin-top: 30px;
  }
}
.contens-wrap section.two {
  display: flex;
  gap: 10px;
}

.prev {
  text-align: left;
  padding-top: 4.1666666667vw;
}
@media screen and (min-width: 720px) {
  .prev {
    padding-top: 30px;
  }
}
.prev {
  margin-bottom: 4.1666666667vw;
}
@media screen and (min-width: 720px) {
  .prev {
    margin-bottom: 30px;
  }
}
.prev .btn-prev {
  position: relative;
  display: inline-block;
}
.prev .btn-prev::before {
  content: "";
  position: absolute;
  top: 50%;
  display: block;
  width: 1.25vw;
}
@media screen and (min-width: 720px) {
  .prev .btn-prev::before {
    width: 9px;
  }
}
.prev .btn-prev::before {
  height: 1.25vw;
}
@media screen and (min-width: 720px) {
  .prev .btn-prev::before {
    height: 9px;
  }
}
.prev .btn-prev::before {
  margin-top: -0.625vw;
}
@media screen and (min-width: 720px) {
  .prev .btn-prev::before {
    margin-top: -4.5px;
  }
}
.prev .btn-prev::before {
  border-width: 0;
  border-style: solid;
  border-color: #fff;
  transform: rotate(45deg);
  left: 2.5vw;
}
@media screen and (min-width: 720px) {
  .prev .btn-prev::before {
    left: 18px;
  }
}
.prev .btn-prev::before {
  border-bottom-width: 3px;
  border-left-width: 3px;
}
.prev .btn-prev {
  padding: 1.3888888889vw 2.7777777778vw 1.3888888889vw 5.5555555556vw;
}
@media screen and (min-width: 720px) {
  .prev .btn-prev {
    padding: 10px 20px 10px 40px;
  }
}
.prev .btn-prev {
  background: #ee80a0;
}
.prev .btn-prev span {
  color: #fff;
  font-weight: 700;
  font-size: 2.7777777778vw;
}
@media screen and (min-width: 720px) {
  .prev .btn-prev span {
    font-size: 20px;
  }
}

.grade-title {
  display: flex;
  align-items: center;
  gap: 1.6666666667vw;
}
@media screen and (min-width: 720px) {
  .grade-title {
    gap: 12px;
  }
}
.grade-title {
  margin-bottom: 4.1666666667vw;
}
@media screen and (min-width: 720px) {
  .grade-title {
    margin-bottom: 30px;
  }
}
.grade-title .title1 {
  font-size: 4.7222222222vw;
}
@media screen and (min-width: 720px) {
  .grade-title .title1 {
    font-size: 34px;
  }
}
.grade-title .title1 {
  letter-spacing: -0.2777777778vw;
}
@media screen and (min-width: 720px) {
  .grade-title .title1 {
    letter-spacing: -2px;
  }
}
.grade-title .title1 {
  color: #fb5971;
  font-weight: 700;
}
.grade-title .title2 {
  padding: 0 1.1111111111vw;
}
@media screen and (min-width: 720px) {
  .grade-title .title2 {
    padding: 0 8px;
  }
}
.grade-title .title2 {
  font-size: 4.1666666667vw;
}
@media screen and (min-width: 720px) {
  .grade-title .title2 {
    font-size: 30px;
  }
}
.grade-title .title2 {
  line-height: 6.6666666667vw;
}
@media screen and (min-width: 720px) {
  .grade-title .title2 {
    line-height: 48px;
  }
}
.grade-title .title2 {
  color: #fb5971;
  font-weight: 700;
  background-color: #f9e8eb;
  border-radius: 0.6944444444vw;
}
@media screen and (min-width: 720px) {
  .grade-title .title2 {
    border-radius: 5px;
  }
}

.form-search {
  position: relative;
  margin-bottom: 2.0833333333vw;
}
@media screen and (min-width: 720px) {
  .form-search {
    margin-bottom: 15px;
  }
}
.form-search .search-box {
  padding: 1.3888888889vw 2.7777777778vw;
}
@media screen and (min-width: 720px) {
  .form-search .search-box {
    padding: 10px 20px;
  }
}
.form-search .search-box {
  font-size: 3.3333333333vw;
}
@media screen and (min-width: 720px) {
  .form-search .search-box {
    font-size: 24px;
  }
}
.form-search .search-box {
  font-weight: 500;
  color: #000;
  width: 100%;
  border: 1px solid #000;
  border-radius: 0.6944444444vw;
}
@media screen and (min-width: 720px) {
  .form-search .search-box {
    border-radius: 5px;
  }
}
.form-search .search-box {
  box-sizing: border-box;
}
.form-search .list-count {
  position: absolute;
  top: 1.3888888889vw;
}
@media screen and (min-width: 720px) {
  .form-search .list-count {
    top: 10px;
  }
}
.form-search .list-count {
  right: 5.5555555556vw;
}
@media screen and (min-width: 720px) {
  .form-search .list-count {
    right: 40px;
  }
}
.form-search .list-count {
  font-size: 2.5vw;
}
@media screen and (min-width: 720px) {
  .form-search .list-count {
    font-size: 18px;
  }
}
.form-search .list-count {
  color: #888;
}

.guide-text {
  margin-bottom: 6.9444444444vw;
}
@media screen and (min-width: 720px) {
  .guide-text {
    margin-bottom: 50px;
  }
}
.guide-text {
  font-size: 2.7777777778vw;
}
@media screen and (min-width: 720px) {
  .guide-text {
    font-size: 20px;
  }
}
.guide-text {
  color: #888;
}

.btn-prev-fix {
  position: fixed;
  bottom: 4.1666666667vw;
}
@media screen and (min-width: 720px) {
  .btn-prev-fix {
    bottom: 30px;
  }
}
.btn-prev-fix {
  right: 4.1666666667vw;
}
@media screen and (min-width: 720px) {
  .btn-prev-fix {
    right: 30px;
  }
}
.btn-prev-fix {
  width: 6.25vw;
}
@media screen and (min-width: 720px) {
  .btn-prev-fix {
    width: 45px;
  }
}

.list-title {
  margin-bottom: 2.0833333333vw;
}
@media screen and (min-width: 720px) {
  .list-title {
    margin-bottom: 15px;
  }
}
.list-title {
  display: inline-flex;
  padding: 1.1111111111vw 2.5vw;
}
@media screen and (min-width: 720px) {
  .list-title {
    padding: 8px 18px;
  }
}
.list-title {
  font-size: 2.7777777778vw;
}
@media screen and (min-width: 720px) {
  .list-title {
    font-size: 20px;
  }
}
.list-title {
  border-radius: 0.6944444444vw;
}
@media screen and (min-width: 720px) {
  .list-title {
    border-radius: 5px;
  }
}
.list-title {
  line-height: 1;
  color: #fff;
  font-weight: 500;
  background: #ee80a0;
}

#list {
  display: flex;
  justify-content: flex-start;
  gap: 1.3888888889vw;
}
@media screen and (min-width: 720px) {
  #list {
    gap: 10px;
  }
}
#list .col {
  width: 33.3333333333vw;
}
@media screen and (min-width: 720px) {
  #list .col {
    width: 240px;
  }
}
#list .col {
  height: 27.7777777778vw;
}
@media screen and (min-width: 720px) {
  #list .col {
    height: 200px;
  }
}
#list .col {
  padding: 2.0833333333vw 2.0833333333vw 6.9444444444vw;
}
@media screen and (min-width: 720px) {
  #list .col {
    padding: 15px 15px 50px;
  }
}
#list .col {
  position: relative;
  text-align: center;
  border: 1px solid #d5d5d5;
  cursor: pointer;
  color: #101010;
}
#list .col a {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
#list .col img {
  max-width: 25vw;
}
@media screen and (min-width: 720px) {
  #list .col img {
    max-width: 180px;
  }
}
#list .col img {
  max-height: 25vw;
}
@media screen and (min-width: 720px) {
  #list .col img {
    max-height: 180px;
  }
}
#list .col:hover {
  border-color: #909090;
}
#list .col .litxt {
  position: absolute;
  left: 0;
  right: 0;
  text-align: center;
  color: #666;
  font-size: 2.5vw;
}
@media screen and (min-width: 720px) {
  #list .col .litxt {
    font-size: 18px;
  }
}
#list .col .litxt {
  bottom: 2.7777777778vw;
}
@media screen and (min-width: 720px) {
  #list .col .litxt {
    bottom: 20px;
  }
}

.lb-data .lb-caption {
  font-size: 2.7777777778vw;
}
@media screen and (min-width: 720px) {
  .lb-data .lb-caption {
    font-size: 20px;
  }
}
.lb-data .lb-caption {
  font-weight: 400;
  color: rgba(255, 255, 255, 0.8);
}

.dimmed {
  display: none;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1000;
  background-color: rgba(0, 0, 0, 0.8);
}

.popup {
  display: none;
  position: absolute;
  top: 0;
  left: 50%;
  z-index: 1001;
  width: 100%;
  max-width: 100vw;
}
@media screen and (min-width: 720px) {
  .popup {
    max-width: 720px;
  }
}
.popup {
  transform: translateX(-50%);
  box-sizing: border-box;
}
.popup * {
  font-family: "Noto Sans KR", "NanumGothic", sans-serif;
}
.popup .btn-popup-close {
  position: absolute;
  top: 4.1666666667vw;
}
@media screen and (min-width: 720px) {
  .popup .btn-popup-close {
    top: 30px;
  }
}
.popup .btn-popup-close {
  right: 4.1666666667vw;
}
@media screen and (min-width: 720px) {
  .popup .btn-popup-close {
    right: 30px;
  }
}
.popup .btn-popup-close {
  width: 5.2777777778vw;
}
@media screen and (min-width: 720px) {
  .popup .btn-popup-close {
    width: 38px;
  }
}
.popup.popup-info {
  border-radius: 4.1666666667vw;
}
@media screen and (min-width: 720px) {
  .popup.popup-info {
    border-radius: 30px;
  }
}
.popup.popup-info {
  padding-bottom: 13.8888888889vw;
}
@media screen and (min-width: 720px) {
  .popup.popup-info {
    padding-bottom: 100px;
  }
}
.popup.popup-info {
  background-color: #fff;
}
@media screen and (min-width: 1100px) {
  .popup.popup-info {
    position: fixed !important;
    top: 50% !important;
    bottom: auto !important;
    height: auto;
    transform: translate(-50%, -50%);
  }
}
.popup.popup-info .popup-title {
  padding: 8.3333333333vw 5.5555555556vw 4.1666666667vw;
}
@media screen and (min-width: 720px) {
  .popup.popup-info .popup-title {
    padding: 60px 40px 30px;
  }
}
.popup.popup-info .popup-title {
  font-size: 5.5555555556vw;
}
@media screen and (min-width: 720px) {
  .popup.popup-info .popup-title {
    font-size: 40px;
  }
}
.popup.popup-info .popup-title {
  text-align: center;
  color: #666;
  font-weight: 700;
}
.popup.popup-info .popup-title strong {
  font-weight: 700;
}
.popup.popup-info .info-list {
  margin: 0 auto;
  width: 88.8888888889vw;
}
@media screen and (min-width: 720px) {
  .popup.popup-info .info-list {
    width: 640px;
  }
}
.popup.popup-info .info-list .col {
  position: relative;
}
.popup.popup-info .info-list .col + .col {
  margin-top: 4.1666666667vw;
}
@media screen and (min-width: 720px) {
  .popup.popup-info .info-list .col + .col {
    margin-top: 30px;
  }
}
.popup.popup-info .info-list .col .btn-ios,
.popup.popup-info .info-list .col .btn-and {
  position: absolute;
  display: block;
}
.popup.popup-info .info-list .col .btn-ios {
  top: 15.5555555556vw;
}
@media screen and (min-width: 720px) {
  .popup.popup-info .info-list .col .btn-ios {
    top: 112px;
  }
}
.popup.popup-info .info-list .col .btn-ios {
  left: 27.7777777778vw;
}
@media screen and (min-width: 720px) {
  .popup.popup-info .info-list .col .btn-ios {
    left: 200px;
  }
}
.popup.popup-info .info-list .col .btn-ios {
  width: 7.2222222222vw;
}
@media screen and (min-width: 720px) {
  .popup.popup-info .info-list .col .btn-ios {
    width: 52px;
  }
}
.popup.popup-info .info-list .col .btn-and {
  top: 15vw;
}
@media screen and (min-width: 720px) {
  .popup.popup-info .info-list .col .btn-and {
    top: 108px;
  }
}
.popup.popup-info .info-list .col .btn-and {
  left: 55.5555555556vw;
}
@media screen and (min-width: 720px) {
  .popup.popup-info .info-list .col .btn-and {
    left: 400px;
  }
}
.popup.popup-info .info-list .col .btn-and {
  width: 22.7777777778vw;
}
@media screen and (min-width: 720px) {
  .popup.popup-info .info-list .col .btn-and {
    width: 164px;
  }
}
.popup.popup-layer-pc .popup-content {
  position: relative;
}
.popup.popup-layer-pc .popup-content .icon-list {
  position: absolute;
  top: 125vw;
}
@media screen and (min-width: 720px) {
  .popup.popup-layer-pc .popup-content .icon-list {
    top: 900px;
  }
}
.popup.popup-layer-pc .popup-content .icon-list {
  text-align: center;
  left: 0;
  right: 0;
  z-index: 2;
}
.popup.popup-layer-pc .popup-content .icon-list a {
  display: inline-block;
  width: 13.6111111111vw;
}
@media screen and (min-width: 720px) {
  .popup.popup-layer-pc .popup-content .icon-list a {
    width: 98px;
  }
}
.popup.popup-layer-pc .popup-content .icon-qna {
  position: absolute;
  top: 161.1111111111vw;
}
@media screen and (min-width: 720px) {
  .popup.popup-layer-pc .popup-content .icon-qna {
    top: 1160px;
  }
}
.popup.popup-layer-pc .popup-content .icon-qna {
  left: 45.2777777778vw;
}
@media screen and (min-width: 720px) {
  .popup.popup-layer-pc .popup-content .icon-qna {
    left: 326px;
  }
}
.popup.popup-layer-pc .popup-content .icon-qna {
  width: 36.1111111111vw;
}
@media screen and (min-width: 720px) {
  .popup.popup-layer-pc .popup-content .icon-qna {
    width: 260px;
  }
}
.popup.popup-layer-ios .popup-content, .popup.popup-layer-and .popup-content {
  position: relative;
}
.popup.popup-layer-ios .popup-content .icon-list, .popup.popup-layer-and .popup-content .icon-list {
  position: absolute;
  top: 127.7777777778vw;
}
@media screen and (min-width: 720px) {
  .popup.popup-layer-ios .popup-content .icon-list, .popup.popup-layer-and .popup-content .icon-list {
    top: 920px;
  }
}
.popup.popup-layer-ios .popup-content .icon-list, .popup.popup-layer-and .popup-content .icon-list {
  left: 61.1111111111vw;
}
@media screen and (min-width: 720px) {
  .popup.popup-layer-ios .popup-content .icon-list, .popup.popup-layer-and .popup-content .icon-list {
    left: 440px;
  }
}
.popup.popup-layer-ios .popup-content .icon-list, .popup.popup-layer-and .popup-content .icon-list {
  z-index: 2;
}
.popup.popup-layer-ios .popup-content .icon-list a, .popup.popup-layer-and .popup-content .icon-list a {
  display: inline-block;
  width: 13.6111111111vw;
}
@media screen and (min-width: 720px) {
  .popup.popup-layer-ios .popup-content .icon-list a, .popup.popup-layer-and .popup-content .icon-list a {
    width: 98px;
  }
}
.popup.popup-layer-ios .popup-content .icon-qna, .popup.popup-layer-and .popup-content .icon-qna {
  position: absolute;
  top: 161.1111111111vw;
}
@media screen and (min-width: 720px) {
  .popup.popup-layer-ios .popup-content .icon-qna, .popup.popup-layer-and .popup-content .icon-qna {
    top: 1160px;
  }
}
.popup.popup-layer-ios .popup-content .icon-qna, .popup.popup-layer-and .popup-content .icon-qna {
  left: 45.2777777778vw;
}
@media screen and (min-width: 720px) {
  .popup.popup-layer-ios .popup-content .icon-qna, .popup.popup-layer-and .popup-content .icon-qna {
    left: 326px;
  }
}
.popup.popup-layer-ios .popup-content .icon-qna, .popup.popup-layer-and .popup-content .icon-qna {
  width: 36.1111111111vw;
}
@media screen and (min-width: 720px) {
  .popup.popup-layer-ios .popup-content .icon-qna, .popup.popup-layer-and .popup-content .icon-qna {
    width: 260px;
  }
}